Subject: Re: 20635474 - Fan Seller - Paul McCartney - 30/03/2019 - TL approval
From: Ashwinee Latchayya <[email-masked]>
To: Jessica Renaud Aparecido <[email-masked]>
Cc: Edivaldo Manuel Augusto Pereira <[email-masked]>
Date: Sun, 28 Apr 2019 03:03:10 -0700 (MST)

Thank you Jess :) 

From: "Jessica Renaud Aparecido" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Cc: "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
Sent: Thursday, 25 April, 2019 19:28:24 
Subject: Re: 20635474 - Fan Seller - Paul McCartney - 30/03/2019 - TL approval 

Hi Ash, 

It seems that I have solved the case. 
When I checked the proof provided by the seller (please, check the proof) he has sent two documents: 1 one, that according to him is the invalid ticket and; 1 of the new ticket he had to buy (according to him) at the entrance of the venue with random people that sell tickets with much higher price 

by checking the proofs I could see that: 
***** 1 - The name on the "invalid" printed e-ticket does not match the name printed on the e ticket provided by the fan seller - so the "invalid" e-ticket is not the same uploaded by the fan seller **** The name on the eticket of his picture is "Leonardo Nascimento" - The name on the e-ticket uploaded by the Fan Seller is "Nathan Lusa" 
2 - How come the buyer could buy an e-ticket with the original PDF at the entrance of the venue with "cambistas" ? On his proof he has send it the original PDF 

The fan seller has provided proof of purchase, original PDF of the tickets and email confirming that the ticket he has sold on viagogo had gained access to this event. 

I talked to Mike, since you is not here, and he advised me to escalate to payments to reverse the charge for seller, and I did it. 

Thank You, 
Jéssica 

De: "Ashwinee Latchayya" <[email-masked]> 
Para: "Edivaldo Manuel Augusto Pereira" <[email-masked]>, "Jessica Renaud Aparecido" <[email-masked]> 
Enviadas: Quinta-feira, 25 de abril de 2019 16:17:44 
Assunto: 20635474 - Fan Seller - Paul McCartney - 30/03/2019 - TL approval 

Hi Edi, 

This proof shows someone has used the tickets but we can't be sure who used the tickets. 

@Jessica - can you contact the seller and request proof of purchase please. 

Once provided, I'll flag to remove the charges. 

Kind Regards, 
Ash 

From: "Edivaldo Manuel Augusto Pereira" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 23 April, 2019 19:50:49 
Subject: 20635474 - Fan Seller - Paul McCartney - 30/03/2019 - TL approval 

Hi Ash, 

In reference to the above TID. The buyer of this transaction informed that was ragged and the refund has been provided. 
The seller has now contacted us and provided a proof from the event organizers that the tickets were scanned on the day of the event and the person successfully entered the event. 

Can we get TL approval to remove the seller charges and possibly pay the Seller. 

P.S: The buyer of this transaction is Broker therefore he could very well be lying about this possible RAG 

Regards, 
Edivaldo